/* bright blue: #00a0e3; */

html {
  background: #fff;
}

div.outer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  min-width: 900px;
  text-align: center;
  border: 0px solid #0f0;
}

div.header_outer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  min-width: 900px;
  height: 145px;
  background-image: url('../graphics/header_background.png');
  text-align: center;
}

div.header_inner {
  position: relative;
  left: 0px;
  top: 0px;
  width: 900px;
  height: 145px;
  margin-left: auto;
  margin-right: auto;
  background-image: url('../graphics/header_background_inner_3_r.png');
}

/*
div.container {
  position: relative;
  left: 0px;
  top: 216px;
  width: 1000px;
  max-width: 90%;
  height: 640px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  background-image: url('../graphics/page_background_15.png');
  background-repeat: no-repeat;
  border: 1px solid #f00;
}
*/

div.logo {
  width: 300px;
  height: 90px;
  background-image: url('../graphics/idg_logo_header_2.png');
  background-size: 100%;
  background-repeat: no-repeat;
}

div.phone {
  position: absolute;
  left: 530px;
  top: 14px;
  width: 280px;
  font-family: 'Play', sans-serif;
  color: #fff;
  font-size: 33px;
  text-align: right;
}

div.email {
  position: absolute;
  left: 530px;
  top: 54px;
  width: 280px;
  font-family: 'Play', sans-serif;
  color: #fff;
  font-size: 27px;
  text-align: right;
}

div.content_outer {
  position: absolute;
  left: 0px;
  top: 145px;
  width: 100%;
}
div.page_heading_outer {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100px;
  background: #26a;
  background-image: url('../graphics/page_heading_background.png');
}

div.page_heading_inner {
  position: relative;
  left: 0px;
  top: 0px;
  width: 740px;
  font-family: 'Signika', sans-serif;
  font-size: 42px;
  color: #fff;
  text-align: left;
  //padding-left: 120px;
  padding-top: 20px;
  margin-left: auto;
  margin-right: auto;
  //text-align: center;
}

div.content_container {
  position: relative;
  left: 0px;
  top: 0px;
  width: 900px;
  background: #fff;
  font-family: arial, verdana, tahoma;
  font-size: 27px;
  color: #888;
  margin-left: auto;
  margin-right: auto;
  border: 0px solid #f00;
}

div.content_left {
  position: relative;
  left: 0px;
  top: 0px;
  width: 450px;
  background: #fff;
  font-family: arial, verdana, tahoma;
  font-size: 27px;
  color: #888;
  text-align: justify;
}

div.image_right {
  position: absolute;
  top: 60px;
  left: 500px;
  width: 400px;
  height: 300px;
  border: 0px solid #f00;
}

div.main_heading {
  position: relative;
  top: 0px;
  left: 0px;
  font-family: 'Signika', sans-serif;
  font-size: 42px;
  color: #666;
  padding-left: 20px;
  padding-right: 20px;
}

div.main_text {
  font-family: arial, verdana, tahoma;
  font-size: 27px;
  color: #888;
  padding-left: 50px;
  padding-right: 50px;
}



////////////////////////////
// footer items
////////////////////////////

div.content_footer_outer {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
}

div.footer_top {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  font-family: arial, tahoma, verdana;
  font-size: 27px;
  font-weight: bold;
  color: #303192;
  text-align: center;
}

div.small_divider {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 8px;
  background: #ccc;
}

div.trade_logos {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  text-align: center;
  font-family: verdana, arial, tahoma;
  font-size: 12px;
  color: #666;
}

div.footer_text {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  text-align: center;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #666;
}

/*

div.footer_outer {
  position: absolute;
  left: 0px;
  top: 850px;
  width: 100%;
  height: 120px;
  border-top: 2px solid #248;
  border-bottom: 2px solid #248;
  background: #0094ca;
  text-align: center;
}

div.footer_beneath {
  position: absolute;
  left: 0px;
  top: 970px;
  width: 100%;
  height: 60px;
  background-image: url('../graphics/footer_beneath_background.png');
  text-align: center;
}

div.footer_inner {
  position: relative;
  left: 0px;
  top: 0px;
  width: 1000px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #0094ca;
}

div.footer_content {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  font-family: arial, verdana, tahoma;
  font-size: 12px;
  color: #8cf;
  text-align: center;
}
div.footer_content_top {
  font-size: 24px;
  line-height: 44px;
  color: #fff;
}

*/

/*
td.contact_left {
  width: 25%;
  text-align: right;
}

td.contact_right {
  width: 75%;
  text-align: left;
}

div.contact_submitted {
  position: absolute;
  left: 400px;
  top: 180px;
  width: 200px;
  font-family: verdana, arial, tahoma;
  font-size: 10px;
  line-height: 12px;
  color: #080;
  text-align: center;
  padding: 8px;
  border: 1px solid #080;
}

div.contact_error {
  position: absolute;
  left: 400px;
  top: 180px;
  width: 200px;
  font-family: verdana, arial, tahoma;
  font-size: 10px;
  line-height: 12px;
  color: #F00;
  text-align: center;
  padding: 8px;
  border: 1px solid #F00;
}
*/

p {
  display: inline;
}

input.contact {
  width: 80%;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #555;
}

textarea.contact {
  width: 80%;
  height: 7em;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #555;
}

div.contact_sent {
  position: absolute;
  left: 320px;
  top: 50px;
  width: 360px;
  border: 2px solid #248;
  border-radius: 6px;
  background: #26a;
  font-family: verdana, arial, tahoma;
  font-size: 16px;
  color: #fff;
  text-align: center;
  box-shadow: 4px 4px 4px 2px #888;
}

/*
a:link {color: #013E26; text-decoration: underline;}
a:visited {color: #013E26; text-decoration: underline;}
a:hover {color: #6FCD78; text-decoration: underline;}
a:active {color: #013E26; text-decoration: underline;}
*/

a.footer:link {color: #666; text-decoration: none;}
a.footer:visited {color: #666; text-decoration: none;}
a.footer:hover {color: #222; text-decoration: underline;}
a.footer:active {color: #666; text-decoration: none;}

a.mail_link:link {color: #fff; text-decoration: none;}
a.mail_link:visited {color: #fff; text-decoration: none;}
a.mail_link:hover {color: #fff; text-decoration: underline;}
a.mail_link:active {color: #fff; text-decoration: none;}

a.mail_link_contact:link {color: #888; text-decoration: underline;}
a.mail_link_contact:visited {color: #888; text-decoration: underline;}
a.mail_link_contact:hover {color: #444; text-decoration: underline;}
a.mail_link_contact:active {color: #888; text-decoration: underline;}
